Deutsch
Erscheinungsbild
since HF17
Gibt eine Liste von Diskussionen basierend auf Auszahlung (payout) zurück.
Siehe auch: tags_api.get_comment_discussions_by_payout
[ { "tag": "steem", "limit": 1 } ]
curl -s https://api.steemit.com \ -H 'Content-Type: application/json' \ --data-binary '{ "jsonrpc": "2.0", "method": "condenser_api.get_comment_discussions_by_payout", "params": [ { "tag": "steem", "limit": 1 } ], "id": 1 }'
curl -s https://api.steemit.com \ -H 'Content-Type: application/json' \ --data-binary '{ "jsonrpc": "2.0", "method": "condenser_api.get_comment_discussions_by_payout", "params": [ { "tag": "photography", "limit": 10, "truncate_body": 0 } ], "id": 1 }'
condenser_api.get_comment_discussions_by_payout
since HF17
Purpose
Gibt eine Liste von Diskussionen basierend auf Auszahlung (payout) zurück.
Siehe auch: tags_api.get_comment_discussions_by_payout
Parameters
Example
Example 1
Example 2